/* ----------------------------
simple reset -- thx maxdesign
---------------------------- */

html, body, ul, ol, li, form, fieldset, legend
{
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6, p { margin-top: 0; }

fieldset,img { border: 0; }

legend { color: #000; }

sup { vertical-align: text-top; }

sub { vertical-align: text-bottom; }

table
{
	border-collapse: collapse;
	border-spacing: 0;
	border:1px solid #ccc;
	margin:1em 0;
}

tr:nth-child(2n+1) td {
  background-color: #f8f8f8;
}

caption, th, td
{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	background:#eee;
	border:1px solid #ccc;
	padding:.3em .5em;
	font-size:16px;
	color:#687785;
	line-height:130%;
}

th {
	font-size:13px;
	background:#e7dfd6;
	color:#8D837E;
	font-family:proxima-nova-alt;
	text-transform:uppercase;
	letter-spacing:2px;
	vertical-align:middle;
}

tr.done td {
	color:#9EA298!important;
	background:#E6E5E4!important;
}

td.eta {
	width:30%;
}

td.notes {
	width:30%;
}

#bodytext td ul, #bodytext td ol {
	padding: .3em 0 0 1.2em;
}

#bodytext td ul li, #bodytext td ol li {
	font-size:16px;
	line-height:130%;
	color:#687785;
	margin-bottom:8px;
}

input, textarea, select
{
	font-size: 110%;
	line-height: 1.1;
}

#bodytext form input[type='checkbox'] { width:20px; vertical-align: 5px; }

abbr, acronym
{
	border-bottom: .1em dotted;
	cursor: help;
}

/* end reset */

ol {
	
	padding-left:2em;
	
}

html {

}

body {
    color: #5c5c5c;
    display: table;
    font-family: "minion-pro",serif;
	font-style: normal;
	font-weight: 400;
	font-size:18px;
	line-height:130%;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

strong, b {
	
	font-style: normal;
	font-weight: 700;
	
}

a:link, a:visited, a:hover, a:active {
    color: rgb(87, 115, 151);
    text-decoration: none;
}

#bodytext p a:link, #bodytext p a:visited, #bodytext p a:hover, #bodytext p a:active,
#bodytext li a:link, #bodytext li a:visited, #bodytext li a:hover, #bodytext li a:active {
    border-bottom:1px solid rgb(185, 200, 219);
}

a:hover {
	color:rgb(69, 89, 116);
}

a[href$=jpg], a[href$=jpeg], a[href$=jpe], a[href$=png], a[href$=gif] {
	text-decoration: none;
	border: 0 none;
	}

img {
    border: 0;
}

img.thumb {
    border: 1px solid #666;
    margin-left: 15px;
}

img.thumb:hover {
    border-color: #999;
}

.clearfix {
	clear:both;
}

ul li {
    list-style-type: disc;
}

a img {
    border: none;
}

hr {
    background-color: rgb(207, 207, 207);
    border: none;
    color: #7a7e7d;
    height: 1px;
    margin: 2em auto;
    width: 100%;
}

h1 a,h2 a,h3 a {
    border: none;
}

h1 {
    color: rgb(83, 83, 83);
    font-size: 24px;
    font-weight: 400;
    line-height: 130%;
    margin-bottom: 10px;
    margin-top: 0;
    text-align: left;
}

h3 {
    color: rgb(83, 83, 83);
    font-size: 24px;
    font-weight: 400;
    line-height: 130%;
    margin:.9em 0;
    text-align: center;
}

h3.entry-title {
    line-height: 100%;
    text-align: center;
}

#articles h3.entry-title, #resources h3.entry-title {
	line-height:1.3;
	margin: 0 0 1em 0;
}

h3.entry-title a {
    color: rgb(83, 83, 83);
    font-size: 2.1rem; /* post-1.8 */
    line-height: 130%;
    text-decoration:none;
    border-bottom:none;
}

#articles .entry-title a, #resources .entry-title a {
	display:block;
	color:rgb(77, 86, 97);
	text-align:left;
}

h4,div.entry-content h4 {
    color: rgb(197, 158, 131);
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 130%;
    margin-bottom: 10px;
    margin-top: 18px;
}

#site-name a {
    border: none;
}

#accessibility {
    position: absolute;
    top: -10000px;
}

#container {
    margin: 10px auto;
    padding: 10px;
    width: 760px;
}

#head {
    text-align: center;
}



#wrapper {
    -moz-box-shadow: 0 0 20px 5px rgba(0,0,0,1);
    margin: 0 auto;
    padding-top: 76px;
    text-align: left;
}

#header {
    background-color: rgb(51, 60, 70); /* was rgb(189, 198, 207); */
    height: 32px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    overflow:hidden;
    z-index:999;
}

#header img {
    vertical-align: bottom;
}

#maincontent {
    color: rgb(116, 113, 113);
    height: auto;
    margin-top: 0;
    padding-top: 0;
    padding:0;
    background:transparent;
}

#front #maincontent {
    background: #E6E3DF;
}


#sidebar-1,#sidebar-2 {
    padding-top: 50px;
    width: 150px;
}

#sidebar-1 {
    float: left;
    margin-right: 5px;
    text-align: right;
}

#sidebar-2 {
    float: right;
    margin-left: 5px;
}

.sidebar-photo {
	margin-bottom:10px;
	width:80%;
}

#rightcolumn .sidebar-widget img {
	margin-bottom:10px;
}

.section_list {
    list-style-type: none;
    margin: 0 0 10px;
    padding: 0;
}

.section_list ul {
    list-style-type: none;
}

.section_list li {
    margin: 0 10px 2px 0;
    padding: 0;
}

#content {
    margin: 0 155px;
    padding-top: 30px;
}

#foot {
    clear: both;
    margin-top: 5px;
    text-align: center;
}

#sidebar-2 p,#sidebar-1 p {
    font-size: .8em;
    line-height: 1.5em;
}

div.divider {
    margin: 2em 0;
    text-align: center;
}

#bodytext p {
    color: #3f3f3f;
    font-size: 18px;
    line-height: 150%;
    padding-left: 0;
    margin:1.2em 0;
}

.social-sharing {
	display:block;
	padding-top:40px;
}

.directory {
    list-style-type: circle;
}

.author {
    font-size: .8em;
    font-style: normal;
}

.published {
    font-size: .8em;
}

.comments_error {
    background-color: #fff4f4;
    color: #000;
}

ul.comments_error {
    border: 2px solid #fdd;
    list-style-position: inside;
    list-style-type: circle;
    padding: .3em;
}

div#cpreview {
    background-color: #f1f1f1;
    border: 2px solid #ddd;
    color: #000;
}

form#txpCommentInputForm td {
    vertical-align: top;
}


#comments-help {
    font-size: .7em;
    margin: 2px 0 15px;
}

.error-status {
    font-size: 1.3em;
}

ul.navmenu {
    border: 0 none;
    list-style: none;
    margin: 0;
    padding:0;
}

ul.navmenu li {
    border: 0 none;
    display: inline;
    float: left;
    height: 32px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
}

.navmenu li:first-child {
	background:rgb(70, 86, 100); /* was rgb(104, 119, 133); */
}

.navmenu li:first-child a {
	color:rgb(243, 193, 118);
	padding:0 10px;
	
}

ul.navmenu ul {
    border: 0 none;
    display: none;
    left: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 32px;
    width: 160px;
}

ul.navmenu ul:after /*From IE 7 lack of compliance*/ {
    clear: both;
    content: ".";
    display: block;
    font: 1px/0 serif;
    height: 0;
    visibility: hidden;
}

ul.navmenu ul li {
    display: block!important;
    float: left;
    width: 160px;
}

ul.navmenu a {
	font-family: "proxima-nova-alt",sans-serif;
	font-style: normal;
	font-weight: 400;
    background: transparent;
    color: rgb(131, 131, 131);
    display: block;
    float: none!important;
    font-size: 13px;
    height: auto!important;
    letter-spacing: 1.5px;
    line-height: 30px;
    padding: 0 16px;
    text-decoration: none;
    border-bottom:none;
    text-transform: uppercase;
}

ul.navmenu a:hover,ul.navmenu li:hover a,ul.navmenu li.iehover a {
    color: rgb(43, 43, 43);
}

ul.navmenu li:first-child a:hover,ul.navmenu li:hover a,ul.navmenu li.iehover:first-child a {
    color: rgba(255,255,255,1);
     -webkit-transition: color 200ms linear;
     -moz-transition: color 200ms linear;
     -o-transition: color 200ms linear;
     -ms-transition: color 200ms linear;
     transition: color 200ms linear;
}

ul.navmenu li a.active {
    color: white;
}


ul.navmenu li:first-child a.active {
    color: rgb(228, 195, 146); /* was rgb(243, 193, 118); */
}

ul.navmenu li:first-child a.active {
}

p.pathway a:link, p:pathway a:visited, p.pathway a:active {
    border-bottom: none;
    text-decoration:none;
}

#bodytext .portfolio-link a:link, #bodytext .portfolio-link a:visited, #bodytext .portfolio-link a:hover, #bodytext .portfolio-link a:active {
	text-decoration:none;
	border-bottom:none;
	letter-spacing:2px;
	text-transform:uppercase;
	font-family: "proxima-nova-alt",sans-serif;
	font-size:14px;
	color:#606977;
}

.portfolio-link a span {
	font-style:italic;
	font-size:18px;
    font-family: "minion-pro",serif;
	color:#606977;
    letter-spacing:normal;
    text-transform:none;
}

.switchgroup1 {
    margin-left: 12px;
}

#bodytext p img.imgfloat {
    border: 1px solid #666;
    float: left;
    margin: 0 20px 10px 0;
}

.centertext {
	text-align:center;
}

#rightcolumn p {
    font-size: 16px;
    line-height: 150%;
    color: #666;
}

#rightcolumn .dark p {
    /* color:rgb(205, 214, 214); */
	
}

div#rightcolumn form p {
    color: rgb(151, 151, 151);
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
	font-family: "proxima-nova-alt",sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing:2px;
}

.search_input {
	margin:0;
}

div#rightcolumn form {
    text-align: center;
}

div#rightcolumn form p input {
    border:1px solid rgb(184, 184, 184);
    color: #222;
    height: 30px;
    margin: 10px 0 0;
    padding: 3px;
    width: 200px;
}


#rightcolumn {
    background: transparent;
    float: right;
    margin:0;
    padding: 0;
    width: 30%;
    margin-left:0;
    text-align: center;
}

#rightcolumn img {
	max-width:98%;
}

#rightcolumn .demo-gallery .gallery-item {
    -moz-border-radius: 6px;
    -moz-box-shadow: inset 0 0 35px 1px rgba(20,20,20,1);
    -webkit-border-radius: 6px;
    background:transparent;
    /*background:rgb(236, 224, 211);*/
    /*background: rgb(230, 226, 215);*/
    border-radius: 6px;
    padding: 1%;
    width: 98%;
}

#rightcolumn .demo-gallery .gallery-item p {
    color: #ddd;
    padding: 0 10px;
    text-align: center;
}

#rightcolumn a:link, #rightcolumn a:visited, #rightcolumn a:hover, #rightcolumn a:active {
    color: rgb(80, 123, 143);
    text-decoration: none;
    border-bottom:none;
}

#rightcolumn a:hover {
    text-decoration: underline;
    border-bottom:none;
}

#rightcolumn .demo-gallery .gallery-item img {
    border: 1px solid #ccc;
}

#rightcolumn h3 {
	font-family: "proxima-nova-alt",sans-serif;
	font-style: normal;
	font-weight: 400;
    
	color: rgb(136, 135, 135);
    
	font-size: 12px;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 22px;
    margin-bottom: 10px;
    margin-top: 0;
    text-align: center;
    text-transform: uppercase;
}

.box p {
	margin:0 0 .5em 0;
}

#sidebar-contact-info {
    /*margin-bottom: 30px;
    padding: 1%;
    width: 98%;*/
}

#sidebar-web-services,#sidebar-popularity {
    padding: 0 10px;
    width: 284px;
}

#sidebar-web-services ul,#sidebar-popularity ul {
    padding-left: 30px;
}

#sidebar-web-services ul li,#sidebar-popularity ul li {
    font-size: 13px;
    line-height: 140%;
    margin-bottom: 6px;
}

#sidebar-web-services ul li a,#sidebar-popularity ul li a {
    color: #fff;
}

#sidebar-web-services ul li a:visited,#sidebar-popularity ul li a:visited {
    color: #fff;
}

#bodytext {
    background: transparent;
    color: #3F3F3F;
    float: left;
    padding: 0 0 60px;
    width: 64%;
}

#bodytext fieldset {
    width: 450px;
}

#bodytext fieldset input {
    color: #365F94;
    margin-bottom: 10px;
    margin-top: 4px;
    padding: 10px;
    width: 200px;
}

#bodytext fieldset textarea {
    width: 440px;
}

#bodytext form textarea {
    color: #365F94;
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 10px;
    padding: 8px;
    width: 440px;
	font-family: "proxima-nova-alt",sans-serif;
	font-style: normal;
	font-weight: 400;
}

#bodytext form label {
    font-size: 18px;
    line-height: 150%;
}

#bodytext form input {
    color: #365F94;
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 10px;
    margin-top: 4px;
    padding: 8px;
    width: 200px;
	font-family: "proxima-nova-alt",sans-serif;
	font-style: normal;
	font-weight: 400;
}

#bodytext form input.zemSubmit {
    font-weight: 400;
    padding: 4px;
    width: 100px;
	font-family: "proxima-nova-alt",sans-serif;
	font-style: normal;
	font-weight: 400;
}

#bodytext .excerpt-entry {
    border-bottom: 1px solid rgb(223, 223, 223);
    margin-bottom: 20px;
    padding: 0 0 20px 0;
}

#articles #bodytext div.excerpt-entry, #resources #bodytext div.excerpt-entry {
	margin-bottom: 32px;
	padding:0;
	position:relative;
}

#bodytext .thumb {
    display: block;
    text-align: center;
    margin:18px 0;
}

#articles #bodytext .thumb, #resources #bodytext .thumb {
	margin:0;
}

a[rel="bookmark"] {
	display:block;
}

.thumb a:link, .thumb a:visited, .thumb a:hover, .thumb a:active {
	border-bottom:none;
	text-decoration: none;
}

#bodytext .excerpted {
	display:block;
	margin:20px 0;
}

#bodytext .pathway {
	
	font-family: "proxima-nova-alt",sans-serif;
	font-style: normal;
	font-weight: 400;
    border-bottom: 1px solid rgb(235, 235, 235);
    color: #666;
    font-size: 14px;
    letter-spacing: 4px;
    line-height: 24px;
    margin: 0 0 18px;
    padding-bottom: 8px;
    text-align: center;
    text-transform: uppercase;
}

#articles #bodytext .hfeed .pathway, #resources #bodytext .hfeed .pathway {
	border-bottom:none;
	padding-bottom: 0;
}

#bodytext .pathway a:link, #bodytext .pathway a:visited, #bodytext .pathway a:hover, #bodytext .pathway a:active {
	text-decoration:none;
	border-bottom:none;
}

#bodytext .read-more {
    margin-top: -10px;
    text-align: center;
}

.content-nav {
    border-top: 1px solid #CCC;
    padding: 6px 0 10px;
	font-family: "proxima-nova-alt",sans-serif;
	font-style: normal;
	font-weight: 400;
	text-transform:uppercase;
	margin-top:30px;
}

#bodytext .content-nav p {
    margin-top: 0;
    width: 45%;
    font-size:14px;
}

#bodytext .content-nav a:link, #bodytext .content-nav a:visited, #bodytext .content-nav a:hover, #bodytext .content-nav a:active {
	text-decoration:none;
	border-bottom:none;
}

#bodytext .content-nav .prev-item {
    float: left;
    text-align: left;
}

#bodytext .content-nav .next-item {
    float: right;
    text-align: right;
}

#bodytext p.endmarc {
    margin-top: 0;
    padding: 0 0 15px;
    text-align: center;
}

#bodytext p.endmarc img {
    margin-top: 0;
}

#portfolio #bodytext p.endmarc img {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#rightcolumn p.contact-info {
    font-size: 18px;
    line-height: 150%;
    text-align: center;
    margin:0;
}

#bodytext ul, #bodytext ol {
    margin-bottom: 1em;
    padding:0 1em 0 2em;
}

#bodytext ul li,#bodytext ol li {
    color: #3f3f3f;
    font-size: 18px;
    line-height: 150%;
    margin-bottom: 12px;
}

#bodytext h1 {
    color: rgb(83, 83, 83);
    font-size: 42px;
    font-weight: 400;
    line-height: 120%;
    margin-bottom: .5em;
    margin-top: 0;
    margin:.3m 0;
}

#front #bodytext h1 {
	font-size:32px;
}

#bodytext h1.entry-title {
    text-align: center;
}

#bodytext h1 a {
    color: rgb(83, 83, 83);
}

#bodytext h2 {
    color: #666;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: -8px;
}

#bodytext h5 {
    color: #ADABA7;
    font-size:0.9rem;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
    margin:30px 0;
	font-family: "proxima-nova-alt",sans-serif;
	font-style: normal;
	font-weight: 400;
}

#front #bodytext h5 {
	font-size:1.1rem;
}

.fancybox:link, .fancybox:visited, .fancybox:hover, .fancybox:active {
	border-bottom:none;
}

#bodytext h5.article-author {
    margin: 5px 0 10px;
}

.linksharing {
	display:block;
	background:#F3F0ED;
	padding:0 4%;
	width:92%;
	margin:20px 0;
	overflow:hidden;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.linksharing h3 {
	text-align:left;
}

#bodytext ul.col1 {
	width:100%;
	float:none;
	margin-right:0;
}

#bodytext ul.col2 {
	width:100%;
	float:none;
}

#bodytext ul.col1 {
	/* for linksharing */
	display:block;
	padding:0;
}

#bodytext ul.col1 li, #bodytext ul.col2 li {
	list-style-type:none;
	font-size:15px;
}

#bodytext ul.col2 {
	display:block;
	padding:0;
}

#footer {
    clear: both;
    padding: 30px 5%;
    width:90%;
    background:rgb(247,247,247);
}

#footer p {
	margin:0;
	font-size:14px;
	line-height:150%;
	color:#777;
}

#footer p:first-child {
	color:#ADABA7;
	font-size:16px;
}

#hcard-Marc-Carson {
    padding-left: 20px;
}

body#search .excerpted p strong {
    background-color: #FFF2BA;
    color: #222;
}

.right {
    float: right;
}

#portfolio #bodytext img {
    /* Meant for smaller screen size query
    margin: 10px;
    -webkit-box-shadow: 0 0 6px 0 rgb(66, 89, 99);
    box-shadow: 0 0 6px 0 rgb(66, 89, 99); */
}

.excerpt-entry .thumb img {
	max-width:99.9%;
	border:1px solid #ccc;
}

.latest-article img {
	border:1px solid #ccc;
}

#bodytext img {
    margin:0;
    max-width:100%;
    vertical-align: top;
}

#articles .excerpted, #resources .excerpted {
	/* display:none; */
}

#front #bodytext img.profile-photo {
	max-width:94%;
	border:1px solid #ccc;
	margin:0 auto;
	width:auto!important;
	height:auto!important;
}

#bodytext img.excerpt-thumb {
    border: 1px solid rgb(177, 204, 211);
    margin: 0;
}

#bodytext p.small {
    text-align: center;
}

#bodytext p.search-message {
    font-size: 18px;
    text-align: center;
}

span.next-item a {
    display: block;
    float: right;
}

span.prev-item a {
    display: block;
    float: left;
}

div.article-image {
    text-align: center;
}

div.article-body-image {
    text-align: center;
    display:block;
    margin:18px 0;
}

HTML {
    overflow: 0;
}

blockquote {
    margin-left: 2em;
    margin-right: 2em;
}

#bodytext blockquote p {
    font-size: 18px;
    font-style: italic;
    line-height: 150%;
}

#articles #bodytext blockquote p {
	font-size:22px;
}

#bodytext p.cite {
    margin-left: 40px;
    margin-top: 0;
    padding: 0;
    color:#96938F;
    font-family:"proxima-nova-alt", sans-serif;
    text-transform:uppercase;
    font-size:12px;
    font-weight:500;
    letter-spacing:1px;
}

.login-box {
    -moz-box-shadow: inset 0 0 10px #999;
    -webkit-box-shadow: inset 0 0 10px #999;
    background: #eee;
    box-shadow: inset 0 0 10px #999;
    display: block;
    margin: 0 auto;
    padding: 20px;
    width: 240px;
}

.login-box form {
    display: block;
    margin: 0 auto;
    width: 180px;
}

.login-box form input,.login-box form label {
    display: block;
}

.login-box form input {
    margin: 0 auto 10px;
    width: 150px;
}

.latest-article {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    background:transparent;
    /* background-color: rgb(93, 102, 109);*/
    border-radius: 6px;
    padding: 1%;
    text-align: center;
    width: 98%;
}

.latest-article img {
}

.latest-article p {
    padding: 0 10px;
    color:rgba(144,144,144,1);
}

#rightcolumn .latest-article a:link, #rightcolumn .latest-article a:visited, #rightcolumn .latest-article a:hover, #rightcolumn .latest-article a:active {
	color:rgb(199, 158, 106);
}

.article-container {
    -moz-border-radius: 6px;
    -moz-box-shadow: inset 0 0 35px 1px rgba(20,20,20,1);
    -webkit-border-radius: 6px;
    background-color: rgba(255,255,255,0);
    border-radius: 6px;
    padding: 1%;
    width: 98%;
}

#rightcolumn .article-container p {
    text-align: center;
    color:#666;
    padding: 0 .5em;
}

#rightcolumn .article-container a {
	color:rgba(147,170,180,1);
}

#rightcolumn .article-container img {
	border:1px solid #ccc;
}

.services-listing {
    width: 100%;
}

.services-listing ul {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    background-color: #F3F0ED; /* was rgb(221, 230, 233); */
    border-radius: 6px;
    margin: 0;
    padding: 10px 0;
}

.services-listing ul li {
    display: block;
    font-size: 17px;
    line-height: 150%;
    margin-bottom: 4px;
    margin-right: 0;
    padding: 6px 10px;
    text-align: center;
}

#rightcolumn .services-listing ul li a {
    color: rgb(63, 111, 139);
    display: block;
    text-decoration: none;
    border-bottom:none;
}

#rightcolumn .services-listing ul li a:hover {
    color: rgb(151, 116, 93);
    text-decoration: none;
    border-bottom: none;
     -webkit-transition: color 200ms linear;
     -moz-transition: color 200ms linear;
     -o-transition: color 200ms linear;
     -ms-transition: color 200ms linear;
     transition: color 200ms linear;
}

.sidebar-callout {
    text-align: center;
}

#front #bodytext img.profile-photo {
	border:none;
	display:block;
	margin:-130px auto 30px auto;
	width:128px!important;
	height:128px!important;
}

a.button.start:link, a.button.start:visited {
	background: #555D6D;
	display:block;
	margin:2.5em auto;
	width: auto;
	color:#F7F7F7;
	font-family:proxima-nova-alt, sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size:14px;
	text-align: center;
	min-width: 25%;
	max-width: 40%;
	padding:5px;
	border:none!important;
	transition:100ms linear;
	-webkit-transition:100ms linear;
	-moz-transition:100ms linear;
}

a.button.start:hover, a.button.start:active {
	background:#333C46;
	background:#88827F;
	transition:200ms linear;
	-webkit-transition:200ms linear;
	-moz-transition:200ms linear;
}

hr.home.separator {
	margin:2em 0;
}

hr.home.separator.bottom-heavy {
	margin:.1em 0 2em 0;
}

::selection, ::-moz-selection {
	color:white;
	background-color:#476f87
	
}



.portfolio-image {
	background:url(http://marccarson.com/css/images/mbpro.png) no-repeat top left;
	position:relative;
	display:block;
	width:586px;
	height:324px;
	margin:0 auto;
	overflow:hidden;
	margin-bottom:20px;
}

.portfolio-image a {
	position:relative;
	display:block;
	top:23px;
	left:99px;
	width:390px;
	border-bottom:none;
}

.showarticles {
	width:620px;
}

.article-entry {
	display:inline-block;
	width:25%;
	padding:0;
	margin:0;
	vertical-align:top;
	background-size:cover;
	height:200px;
	overflow:hidden;
	background-position:center center;
	border-bottom:none!important;
}

.article-entry h2 {
	color:transparent;
	font-size:18px;
	font-weight:normal;
	padding:10px 10px 0 10px;
	background:rgba(233,233,233,.7);
	height:190px;
	margin:0;
	text-align:center;
	
     -webkit-transition: background-color 200ms linear;
     -moz-transition: background-color 200ms linear;
     -o-transition: background-color 200ms linear;
     -ms-transition: background-color 200ms linear;
     transition: background-color 200ms linear;
}

.article-entry h2 {
	background:rgba(51, 60, 70, .6);
	color:white;
}

.article-entry h2:hover {
	background:rgba(48, 58, 68, .7);
	color:white;
}

.article-entry h2 span {
	text-transform: uppercase;
	font-size:16px;
}

.article-entry h2 span {
	color:#E4D9CB;
}


.reflection {
	background:transparent url(http://marccarson.com/css/images/mbpro-reflection.png) no-repeat top left;
	position:absolute;
	top:-23px;
	left:-100px;
	z-index:4;
	display:block;
	width:586px;
	height:324px;
	margin:0 auto;
}


/* Hero header */

.hero {
    height: 330px;
    background-size: cover;
    background: url('/images/ukiah-plum-blossoms-2.jpg') no-repeat top left;
    width: 100%;
    padding-top: 170px;
    margin-bottom:2em;
    background-position:bottom center;
    background-size: cover;
}
.hero-headline {
    color:#3F5D74;
    font-family: proxima-nova-alt;
    text-transform: uppercase;
    font-weight: 100;
    letter-spacing: .1em;
    font-size: 1.3em;
    margin-bottom: 0;
}
h4 {}
.hero-subhead {
    color: white;
    text-align: center;
    font-size: 4em;
    font-style: italic;
    font-weight: 300;
    margin-top: -.2em;
    padding-top: 0;
}

#front #maincontent {
	padding:0;
}

#front #bodytext {
    width: 560px;
    margin: 0 auto;
    padding: 63px 30px 40px 30px;
    float: none;
    margin-top:-130px;
    background:rgb(247,247,247);
    /* box-shadow:0 0 10px 0 rgba(24, 24, 24, .5);
    -webkit-box-shadow:0 0 10px 0 rgba(24, 24, 24, .5);*/
    margin-bottom:0;
}

#front #bodytext h1 {
	margin-bottom:.3em;
	font-size:33px;
	text-align:center;
	color:rgb(74, 93, 105);
}

#front #bodytext h4 {
	color:rgb(99, 110, 124);
	margin:.7em 0;
	font-style:italic;
	text-align:center;
}

#front #wrapper {
	padding-top:0;
}

.inline-gallery {
	margin:30px 0 0 0;
	display:block;
	width:560px;
	overflow:hidden;
}

.gallery-thumb {
	display:block;
	vertical-align:bottom;
	margin-bottom:25px;
	background:transparent;
	overflow:hidden;
	padding-top:3%;
	
     -webkit-transition: background-color 200ms linear;
     -moz-transition: background-color 200ms linear;
     -o-transition: background-color 200ms linear;
     -ms-transition: background-color 200ms linear;
     transition: background-color 200ms linear;
}

.gallery-thumb:hover {
	background:transparent;
}

.gallery-thumb:hover .caption a, .gallery-thumb:hover .caption a span {
	color:#727b8b;
}
.gallery-thumb .caption {
	text-align:center;
}

.gallery-thumb:last-child {
	margin-bottom:0;
}

.inline-gallery a img {
	display:block;
	vertical-align:bottom;
}

/* Code Samples */

pre {
 white-space: pre-wrap;
 white-space: -moz-pre-wrap;
 white-space: -o-pre-wrap;
 background: #faf8f0;
 font-size:15px;
 line-height:150%;
 padding:.5em;
}

.bodytext code {
 display: block;
 padding: 0.5em 1em;
 border: 1px solid #bebab0;
}


.scale-with-grid { max-width:100%; }

.sidebar-widget img {
	margin:0;
}

.sidebar-widget {
	margin-bottom:24px;
}


/*
* Fancybox lightbox
*/

/*! fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('images/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('images/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	border-bottom: none;
	background: transparent url('images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 16px/20px "minion-pro",serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}





/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}






/* media queries */

/* tablet (portrait) */

@media only screen
and (max-width: 480px) {
	/*
	#wrapper {
    	
    	padding-top: 186px;
		
	}
	
	#bodytext {
		width:90%;
	}
	
	#sidebar-widget {
		width:280px;
	}
	*/
}

@media only screen
and (max-width: 800px) {
/*
	#wrapper {
		width:100%;
	}
	
	#header {
		height:auto;
	}
	
	ul.navmenu a {
		padding:0 9px;
	}

	#maincontent {
		padding:0 14px;
	}
	
	img { max-width:100%; }
	
	.portfolio-image {
		background:none;
		width:auto;
		height:auto;
	}
	
	.portfolio-image a {
		position:static;
		width:auto;
		text-align:center;
	}
	
	.reflection {
		display:none;
	}
		
	#bodytext {
		width:90%;
		float:none;
		margin:0 auto;
	}
	
	#rightcolumn {
		float:none;
		width:100%;
		text-align:center;
	}
	
	.sidebar-widget {
		margin:0 auto;
		display:block;
		width:230px;
	}
	
	*/
}


@media only screen
and (max-width: 1100px) {

/*
	#wrapper {
		width:100%;
	}
	
	#header {
		height:auto;
	}
	
	ul.navmenu a {
		padding:0 9px;
	}

	#maincontent {
		padding:0 14px;
	}
	
	img { max-width:100%; }
	
	#bodytext {
		width:586px;
		float:none;
		margin:0 auto;
		margin-bottom:2em;
	}
	
	#rightcolumn {
		
		float:none;
		width:100%;
		text-align:center;
	}
	
	.sidebar-widget {
		margin:0 auto;
		display:block;
		width:280px;
	}
	
	.column {
		float:left;
		margin-right:2%;
	}
	
	#footer {
		clear:both;
	}
	*/
}


@media only screen
and (max-width: 1400px) {

/*
	#wrapper {
		width:100%;
	}
	
	#header {
		height:auto;
	}
	
	#maincontent {
		padding:0 6%;
	}
	
	img { max-width:100%; }
	
	#bodytext {
		width:586px;
	}
	
	#rightcolumn {
	}
	
	.sidebar-widget {
		display:block;
	}
	
	*/
}


/* New font stuff */
address { 
font-family: 'Kameron', serif; }

abbr { font-family: 'Raleway', sans-serif; }

/**
* Mailchimp form styles
**/


#mc_embed_signup {
	background:#fff; 
	clear:left; 
	width:100%;
}
#mc_embed_signup form {
	display:block;
	position:relative;
	overflow:hidden;
	margin:20px 0;
}

#mc_embed_signup label {
	display:block;
	font-size:16px;
	font-weight:bold;
}
#mc_embed_signup input.email {
	display:block;    
	margin:0 auto 13px auto;
}
#mc_embed_signup input.button {
	display:inline;
	background:rgb(164, 190, 204);
	text-shadow: 1px 1px rgb(160, 160, 160);
}
/* Add your own MailChimp form style overrides in your site stylesheet or in this style block.
   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */
   
#bodytext form textarea, #bodytext form input {
	width:100%;
	max-width:500px;
}

#bodytext form input {
	max-width:200px;
}

   
@media only screen and (min-width:980px) {
	#wrapper {
		width: 960px;
	}
	#front #wrapper {
		width:100%;
		padding-top:0;
	}
	.portfolio-image-2 {
		display:none;
	}
	
	#bodytext ul.col1 {
		/* for linksharing */
		width:47.5%;
		float:left;
		margin-right:5%;
	}
	
	#bodytext ul.col2 {
		width:47.5%;
		float:left;
	}
}

@media only screen and (max-width:979px) {
	
	#wrapper {
		width: 90%;
	}
	#front #wrapper {
		width:100%;
	}
	#rightcolumn p {
		font-size:15px;
	}
	.portfolio-image {
		display:none;
	}
	.portfolio-image-2 {
		display:block;
	}
	#bodytext .portfolio-image-2 img {
		border:1px solid #ccc;
		margin-bottom:0.8em;
	}
}

@media only screen and (max-width:760px) {
	ul.navmenu a {
		font-size:12px;
		line-height:31px;
		padding:0 11px;	
	}
	
	#bodytext {
		margin:0 auto;
		float:none;
		width:100%;
	}
	#rightcolumn {
		float:none;
		width:100%;
		margin:20px auto 0 auto;
		padding-top:20px;
		clear:both;
	}
	#bodytext img {
		max-width:100%;
		width:100%;
		display:block;
		float:none!important;
		margin-right:0!important;
		margin-left:0!important;
		margin:.8em auto!important;
		height:auto;
	}
	#articles #bodytext img, #resources #bodytext img {
		margin:0!important;
	}
	.contact, .else {
		width:49%;
		display:inline-block;
		vertical-align:top;
	}
	#rightcolumn img {
		max-width:200px;
	}
	#rightcolumn .about-text {
		max-width:350px;
		margin:0 auto;
	}
	#front #bodytext img.profile-photo {
		margin:-90px auto 30px auto!important;
	}
}

@media only screen and (max-width:670px) {
	#header {
		height:auto;
	}
	#wrapper {
		padding-top:106px;
	}
	.contact, .else {
		width:100%;
	}
}

@media only screen and (max-width:640px) {
	#header {
		position:absolute;
	}
	.hero-headline {
		font-size:1.1em;
	}
	.hero-subhead {
		font-size:2.2em;
		line-height:100%;
		margin-top:0.1em;
	}
	#front #wrapper {
		padding-top:0;
		width:100%;
	}
	#front #bodytext {
		width:90%;
		padding:20px 5% 40px 5%;
	}
	.inline-gallery {
		width:100%;
	}
	.hero {
		height:290px;
		padding-top:162px;
		background-position:left bottom;
	}
	.inline-gallery a img {
		max-width:100%;
	}
	.blockquote {
		margin-left:1em;
		margin-right:1em;
	}
	#bodytext form textarea {
	}
	h3.entry-title a {
		font-size:1.6rem;
	}
	#bodytext {
		padding:0;
	}
	#bodytext .content-nav p {
		font-size:12px;
	}
	.showarticles {
		width:100%;
	}
	#articles .entry-title a, #resources .entry-title a {
		font-size:14px;
	}
	#articles h3.entry-title, #resources h3.entry-title {
		padding-top:4px;
		padding-bottom:4px;
	}
}

@media only screen and (min-width:348px) {
	
}

@media only screen and (max-width:347px) {
	#wrapper, #front #wrapper {
		padding-top:86px;
	}
	#wrapper {
		padding-top:115px;
	}
	#bodytext h1 {
		font-size:36px;
	}
	.hero {
		height:190px;
		padding-top:42px;
		background-position:left bottom;
	}
	.hero-headline {
		font-size:0.9em;
	}
	.hero-subhead {
		font-size:1.5em;
	}
}